Subject: Re: less 332
From: [email-masked] (Michael Hirmke)

11 Nov 1998 15:58:10 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi Mikhail,

>Hi,
>
>I had export TERM=linux (sorry, I did not mention
>it). What does it mean install ncurses ? less322
>statically linked with ncurses library I presume.

Jepp, but with ncurses you also get the necessary termlib -
less has been built to use termlib not termcap !

>
>Regards,
>Mikhail

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://aquarius.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".